// this is for the visible variant of CollectLogs

function StageAssistant(stageController) {
	this.stageController = stageController;
	this.stageController.pushScene('main');
}

StageAssistant.prototype.setup = function() {
}